shell-submessage.css 528 B

1234567891011121314151617181920212223
  1. [data-component="shell-submessage"] {
  2. min-width: 0;
  3. max-width: 100%;
  4. display: inline-flex;
  5. align-items: baseline;
  6. vertical-align: baseline;
  7. }
  8. [data-component="shell-submessage"] [data-slot="shell-submessage-width"] {
  9. min-width: 0;
  10. max-width: 100%;
  11. display: inline-flex;
  12. align-items: baseline;
  13. overflow: hidden;
  14. }
  15. [data-component="shell-submessage"] [data-slot="shell-submessage-value"] {
  16. display: inline-block;
  17. vertical-align: baseline;
  18. min-width: 0;
  19. line-height: inherit;
  20. white-space: nowrap;
  21. }